{
    "Connections": {
        "Sample-connection": {
            "auth": [
                {
                    "role": "admin",
                    "toId": "proto::obuspa-1.1-Device.LocalAgent.",
                    "fromId": "proto::interop-usp-controller"
                }
            ],
            "fromId": "proto::interop-usp-controller",
            "host": "192.168.1.1",
            "overrides": {},
            "port": 443,
            "path": "/ws/",
            "protocol": "wss"
        }
    },
    "Current-connection": null
}